GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » Kerio Connect » 10.11 and Messages
Re: 10.11 and Messages [message #123553 is a reply to message #122305] Fri, 14 August 2015 14:10 Go to previous messageGo to next message
Tomas Skoda (Kerio)
Messages: 107
Registered: May 2012
Hi all,

According to OS X El Capitan Developer Beta 6 Release Notes [1] section Other / Notes there are changes in requirements for secure connections. More specifically DHE_RSA cipher suites were removed from - by default enabled - cipher suites.

The effect of this is that some clients are unable to connect to secure services. This is exactly the case.

To support El Capitan clients you must fulfil following requirements (on server side):
- Kerio Connect 8.5.1 or higher
- Java 8 (on OS X) [2]

Cheers,
Tomas Skoda

[1] OS X El Capitan Developer Beta 6 Release Notes
[2] How to install Java 8 on OS X
Re: 10.11 and Messages [message #123556 is a reply to message #123553] Fri, 14 August 2015 15:35 Go to previous messageGo to next message
DeepThought is currently offline  DeepThought
Messages: 72
Registered: March 2014
Is this all on the server side? My server is currently running 10.8.5...
Re: 10.11 and Messages [message #123558 is a reply to message #123556] Fri, 14 August 2015 15:40 Go to previous messageGo to next message
DeepThought is currently offline  DeepThought
Messages: 72
Registered: March 2014
Yep - this is all server side.

For info, I installed the JDK, then restarted the Kerio server - I also had to manually start the IM services within Kerio admin, but now Messaging works!

Thanks Tomas!
Re: 10.11 and Messages [message #123562 is a reply to message #123008] Fri, 14 August 2015 19:15 Go to previous messageGo to next message
j.a.duke is currently offline  j.a.duke
Messages: 239
Registered: October 2006
Pavel Dobry (Kerio) wrote on Wed, 22 July 2015 05:02
Out of curiosity, do you test it with latest and greatest Kerio Connect 8.5.x?
It could be a SSL issue (eg. required TLS 1.2 support or something similar).


Pavel,

I think you nailed it-somewhere in the developer release notes there is infomation on TLS and the "new" requirements for a successful TLS connection.

Of course I can't find where I read that, but wouldn't be unreasonable as the cause.

So I would recommend to the OP to test against a current version server to verify the source of the problem.

Cheers,
Jon
Re: 10.11 and Messages [message #123650 is a reply to message #123562] Thu, 20 August 2015 09:33 Go to previous message
smindeaux is currently offline  smindeaux
Messages: 10
Registered: November 2014
Well I'm happy to report that 10.11 DP7 seems to have fixed the problem.

After updating to DP7 this evening, I just started up Messages and it unexpectedly came up!

Smile

Previous Topic: Thunderbird/Lightning Cannot Dismiss Reminders
Next Topic: Attachment size in this forum
Goto Forum:
  


Current Time: Fri Jun 02 23:15:37 CEST 2023

Total time taken to generate the page: 0.04757 seconds